RSS   Vulnerabilities for 'Jck editor'   RSS

2018-09-20
 
CVE-2018-17254

CWE-89
 

 
The JCK Editor component 6.4.4 for Joomla! allows SQL Injection via the jtreelink/dialogs/links.php parent parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top